.banner-container {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: url("../images/IML-Banner-Ppal.jpg");
    }
	
.slide_01 {
    background-image: url("../images/IML-Banner-Ppal.jpg");
    }	
	
.slide_02 {
    background-image: url("../images/banners/Financiero-Asesoria-Tributaria-Contable.jpg");
    }
	
.slide_03 {
    background-image: url("../images/banners/Financiero-Valoracion_de_Empresas-Inicio.jpg");
    }
	
.slide_04 {
    background-image: url("../images/banners/Financiero-Banner_04.jpg");
    }	
	


.b-radio{	border-radius: 18px; }
.b-radio-t{
	border-top-left-radius: 18px;
	border-top-right-radius: 18px;
}
.b-radio-b{
	border-bottom-left-radius: 18px;
	border-bottom-right-radius: 18px;
}


@media screen and (max-width: 800px){  


.hero-text {
    font-family: "Oswald",sans-serif;
    margin-left: -4%;
    padding: 7% 0;
    width: 106%;
}

.hero-text h1 { border-radius: 8px;
	color: #FFF;
	font-size: 6.5em;
	margin: 2% 0 30px;
	line-height: 1.5em; 

	font-weight: 400;
	font-size: 18px;
	margin: 37px 0 13px; 
	 text-shadow: 2px 2px 1px #000000;
/*	text-shadow: 1px 1px 1px gold;
	text-shadow: 1px 1px 4px #0000ff;
	text-shadow: -1px 2px 1px rgba(255, 255, 255, 0.9);*/
}

h2, .h2 {
    font-size: 40px;
}

.feature {
    margin-bottom: 0;
    margin-top: 0;
}
.row {
    margin-left: 15px;
    margin-right: 0;
}



.fondo-gris {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    font-size: 18px;
    line-height: 23px;
    padding: 20px;
}
.txtsdw {
    text-shadow: 2px 2px 1px #000000;
}

}